<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.70299911499</MDI>
      <MDI key="STATISTICS_MEAN">-2.3963412115073</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.443000793457</MDI>
      <MDI key="STATISTICS_STDDEV">5.45651667865</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
